Subject: Re: [PATCH gnome-team] gnu: glibmm-2.64: Rename and update to 2.66.6.

From: Vivien Kraus <[email-masked]>
Date: Thu, 22 Feb 2024 06:51:32 +0100

Le mercredi 21 février 2024 à 23:09 +0100, Vivien Kraus a écrit :
> The other packages that you directly touch build fine on my machine.
I reconfigured my system and updated all my packages with that change,
and it works correctly.

Best regards,

Vivien